<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Ajout d'un Evenement</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    </head>
    <body>
        <div>
            <form th:object="${evenementForm}" th:action="@{/Accueil.html/ajoutevenement}" method="post">
                Intitule : <input type="text" th:field="*{intitule}"/><br/>
                Theme : <input type="text" th:field="*{theme}"/><br/>
                Date de Debut :  <input type="date" th:field="*{datedebut}"/><br>
                Duree : <input type="text" th:field="*{duree}"/><br>
                Nombre de Participant Max : <input type="number" min="1" value="1" th:field="*{nbpartmax}"/><br>
                Description : <input type="text" th:field="*{description}"/><br>
                Organisteur : <input type="text" th:field="*{organisateur}"/><br>
                Type d'Evenement : <input type="text" th:field="*{typeeven}"/><br>
               <input type="submit" value="Ajouter Evenement" />
            </form>
        </div>
        <div>
            <a href="/Accueil.html">Retour à l'acceuil</a>
        </div>
    </body>
</html>
